#mod-custom155{
  margin-left:auto;
  margin-right:auto;
}

body {
  --cassiopeia-color-primary: #246695;
  --cassiopeia-color-hover: #174F4B;
  --cassiopeia-color-link: #1C5E5A;
}

/* Logo */
.container-header .navbar-brand img {
  width: 100%;

}
.navbar-brand{
    margin-left:auto;
  margin-right:auto;
}
.container-header .site-description{
text-align:center;
}

.red .card-body{
  border:5px solid black;
  border-radius: 20px;
  background-color: red;
  margin:5px;
  color:white;
}
.red .card-body a{
  color:yellow;
}
.blue .card-body{
  border:5px solid black;
  border-radius: 20px;
  background-color: blue;
  margin:5px;
  color:white;
}
.blue .card-body a{
  color:yellow;
}